 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/bg-04.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 470px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 16px 66px 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    font-weight: 500;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 627px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 94px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 337px;
  height: 351px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 337px;
  height: 351px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 366px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  width: 336px;
  height: 272px;
  object-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: linear-gradient(to right, #bb2acf, #e57cf6);
  --radius: 7px;
  font-family: Archivo;
  font-weight: 600;
  margin: 35px auto 60px;
  padding: 12px 46px 13px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-2 .u-image-1 {
    width: 255px;
    height: 266px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-2 .u-image-2 {
    width: 255px;
    height: 266px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-2 .u-image-3 {
    width: 264px;
    height: 213px;
    margin-top: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-2 .u-image-1 {
    width: 186px;
    height: 194px;
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-2 .u-image-2 {
    width: 186px;
    height: 194px;
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 250px;
  }

  .u-section-2 .u-image-3 {
    height: 165px;
    width: 204px;
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1288px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 563px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 61px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-2 .u-image-1 {
    width: 299px;
    height: 312px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-2 .u-image-2 {
    width: 299px;
    height: 312px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 354px;
  }

  .u-section-2 .u-image-3 {
    width: 300px;
    height: 242px;
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 17px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 369px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 213px;
  --radius: 24px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  width: 361px;
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: linear-gradient(to right, #bb2acf, #e57cf6);
  --radius: 7px;
  font-family: Archivo;
  font-weight: 600;
  margin: 35px auto 60px;
  padding: 12px 46px 13px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 660px;
    min-height: 180px;
    margin-top: 56px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    margin-top: 55px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 320px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 308px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 18px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 23px;
  margin-bottom: 18px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 202px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-4 .u-icon-1 {
  width: 44px;
  height: 44px;
  --radius: 8px;
  --text-color-var: #ededed;
  color: rgb(237, 237, 237) !important;
  margin: 0 auto 0 1px;
  padding: 8px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: -36px 0 0 53px;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: 0 0 0 53px;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0 0 0 53px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-4 .u-icon-2 {
  width: 44px;
  height: 44px;
  --radius: 8px;
  --text-color-var: #ededed;
  color: rgb(237, 237, 237) !important;
  margin: 0 auto 0 1px;
  padding: 8px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: -36px 0 0 53px;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  margin: 0 0 0 53px;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0 0 0 53px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-4 .u-icon-3 {
  width: 44px;
  height: 44px;
  --radius: 8px;
  --text-color-var: #ededed;
  color: rgb(237, 237, 237) !important;
  margin: 0 auto 0 1px;
  padding: 8px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: -36px 0 0 53px;
}

.u-section-4 .u-text-9 {
  font-weight: 400;
  margin: 0 0 0 53px;
}

.u-section-4 .u-text-10 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0 0 0 53px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 167px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 10px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 384px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -43px;
    margin-right: 28px;
    margin-left: 71px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 71px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 10px;
    margin-right: 9px;
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -43px;
    margin-right: 28px;
    margin-left: 71px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-left: 71px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 10px;
    margin-right: 9px;
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 9px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -43px;
    margin-right: 28px;
    margin-left: 71px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-left: 71px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 10px;
    margin-right: 9px;
    margin-left: 71px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: 158px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-right: 158px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-right: 158px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: 233px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    width: 233px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-7 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-4 .u-text-8 {
    width: 233px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-10 {
    margin-left: 5px;
    margin-right: 5px;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: url("images/bg-02.png");
}

.u-section-5 .u-sheet-1 {
  min-height: 903px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 427px;
  margin: 95px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 10px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 539px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  width: 44px;
  height: 44px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 1px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  width: 44px;
  height: 44px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 1px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  width: 44px;
  height: 44px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 1px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-icon-4 {
  width: 44px;
  height: 44px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-10 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 1px 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-icon-5 {
  width: 44px;
  height: 44px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-5 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-12 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 1px 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px;
}

.u-section-5 .u-icon-6 {
  width: 44px;
  height: 44px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-5 .u-text-13 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-14 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 1px 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 10px;
}

.u-section-5 .u-icon-7 {
  width: 44px;
  height: 44px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-5 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-16 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 1px 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 10px;
}

.u-section-5 .u-icon-8 {
  width: 44px;
  height: 44px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-5 .u-text-17 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-18 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 1px 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 444px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-5 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-13 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-5 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-15 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-5 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-17 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-5 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1151px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 824px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-13 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-15 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-17 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1818px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}